Bungee - Proxy » bUtils » Bungeecord Utilities » Fully Configurable » 1.7.10 - 1.8.9 b6

bUtils is a Fully configurable Bungeecord Utilities Plugin designed for multi-server networks.

  1. Issue with latest verison.
    Code (Text):
    15:30:09 [WARNING] Error enabling plugin bUtils
    java.lang.ClassNotFoundException: org.readutf.butils.Main
    at net.md_5.bungee.api.plugin.PluginClassloader.loadClass0(PluginClassloader.java:53)
    at net.md_5.bungee.api.plugin.PluginClassloader.loadClass(PluginClassloader.java:27)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:357)
    at net.md_5.bungee.api.plugin.PluginManager.enablePlugin(PluginManager.java:304)
    at net.md_5.bungee.api.plugin.PluginManager.loadPlugins(PluginManager.java:212)
    at net.md_5.bungee.BungeeCord.start(BungeeCord.java:267)
    at net.md_5.bungee.BungeeCordLauncher.main(BungeeCordLauncher.java:56)
    at net.md_5.bungee.Bootstrap.main(Bootstrap.java:15)
    Might be because b5 is only 2kb
     
  2. I just posted an update which should fix this
     
  3. smmmadden

    Benefactor

    Please make sure you increment your versions when you post an update or you and server owners will never know which build is the latest build. Also see how others version their resources for idea. I can't tell what version this plugin is for. The Overview tab shows:1.7.10 - 1.8.9 b5 which I'm assuming is the version number you are using.
    But then under Tested section it shows 1.7 to 1.12. So is this for 1.7 and 1.8.9 Minecraft or for 1.12?
     
  4. I put the version number the same because nothing changed its exactly the same the jar i uploaded didnt work. Also it should work on all versions ill update the title.